RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000055AFRF[All Projects] Generalpublic2014-12-08 17:382015-04-18 14:42
Reportervlad_8011 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.6 
Summary0000055: Mi-24 have no fuel
DescriptionAfter patch (of course when everything is OK, BI needs to mess up something) 1.36 MI-24 have no fuel on spawn.
Steps To ReproduceGo to editor > Spawn Mi-24 > preview > try to start engine
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0000115)
MistyRonin (administrator)
2014-12-08 17:44

We are already looking into that but thank you for the report :)

- Issue History
Date Modified Username Field Change
2014-12-08 17:38 vlad_8011 New Issue
2014-12-08 17:44 MistyRonin Note Added: 0000115
2014-12-08 17:44 MistyRonin Assigned To => MistyRonin
2014-12-08 17:44 MistyRonin Status new => acknowledged
2014-12-08 17:45 MistyRonin Severity major => minor
2014-12-08 17:45 MistyRonin Reproducibility always => sometimes
2014-12-08 17:45 MistyRonin Product Version => 0.3.0
2014-12-08 17:45 MistyRonin Target Version => 0.3.5
2014-12-09 07:35 Soul_Assassin Status acknowledged => resolved
2014-12-09 07:35 Soul_Assassin Resolution open => fixed
2015-04-18 14:42 MistyRonin Is it a wish/request? => No
2015-04-18 14:42 MistyRonin Arma 3 version => 1.40
2015-04-18 14:42 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:42 MistyRonin Fixed in Version => 0.3.6


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker